{{ define "main" }}
<section class="w-full pb-3 pt-3 print:mt-4">

  <header class="pb-3 print:pb-3 border-b">
    <span class="icon | inline-block select-none text-6xl -mt-8 print:float-left print:mt-2 print:mb-0 print:mr-6 print:text-3xl" aria-hidden="true">🧐</span>
    <h1>Erreur 404</h1>
    <p class="print:clear-left">Cette page n’existe pas.</p>
  </header>

  <div class="print:py-4">
    <a href="{{ "/" | relURL }}" class="btn border rounded">
      <span>Retourner à l’accueil</span>
      <svg class="text-mitigate w-5 h-5 ml-2"><use xlink:href="#arrow-right"/></svg>
    </a>
  </div>

</section>
{{ end }}
